Stock Dependencies for WooCommerce plugin v1.1.2 release

by | Aug 20, 2020 | Stock Dependencies for WooCommerce, WooCommerce, WordPress

Version 1.1.2 of the Stock Dependencies for WooCommerce plugin is now available. This update confirms the plugin works with both WordPress 5.5 and WooCommerce 4.3. The Stock Dependencies for WooCommerce plugin is completely free and open source. Install the plugin from the WordPress plugin directory or download from GitHub.